.layout-boxed{
	width:1279px;
	margin: 0 auto;
	background:#ffffff;
	overflow:hidden;
}
.layout-boxed .fluid-width{
	margin-left: inherit !important;
    margin-right: inherit !important;
}
.layout-boxed .is-sticky .header-sticky-style{
	width:1279px;
}
.layout-boxed .container{
	background:#fff;
}
.layout-boxed .video-content .container{
	background:inherit;
}
.layout-boxed  .fluid-width  .container{
	margin-left:-15px !important;
}
.layout-boxed .back-form .container{
	background:#f4f4f4;
}